*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    display: flex;
    justify-content: center;
    text-align: center;
    /* width: 80%; */
   
}
#form{
    display: flex;
    margin-top: 70px;
    flex-direction: column;
    align-items: center;
    width: 400px;
    height: 500px;
    text-align: center;
    border: 2px solid black;
    background-color:rgb(150, 251, 251) ;
    /* background: rgb(63,94,251); */
    /* background: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%); */
    border-radius: 20px;
    box-shadow: rgba(236, 8, 8, 0.17) 0px -23px 25px 0px inset, rgba(224, 7, 7, 0.15) 0px -36px 30px 0px inset, rgba(233, 5, 5, 0.1) 0px -79px 40px 0px inset, rgba(233, 5, 5, 0.06) 0px 2px 1px, rgba(227, 10, 10, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(225, 7, 7, 0.09) 0px 16px 8px, rgba(232, 7, 7, 0.09) 0px 32px 16px;
    border: none;
    

}
#form h1{
    margin: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.box{
    padding: 10px;
    width: 80%;
    margin: 15px;
    border-radius: 23px;
    /* border: none; */
    /* outline: none; */

}
.submit{
    padding: 10px 25px;
    margin-top: 50px;
    width: 40%;
    border-radius: 23px;
    /* border: none;
    outline: none; */
    font-weight: bolder;
    font-size: 15px;
}
.submit:hover{
    cursor: pointer;
    background-color: rgb(60, 193, 234);
}
ul{
    display: flex;
    margin: auto;
    justify-content: space-evenly;
}
ul li{
    list-style: none;
    padding: 10px;
}
p{
    margin-top: 20px;
}
a{
    font-size: 20px;
    font-weight: bold;
    color: rgb(14, 14, 248);
    text-decoration: none;
}
a:hover{
    color: black;
}